getCount {BuyseTest} | R Documentation

## Extract the Number of Favorable, Unfavorable, Neutral, Uninformative pairs

### Description

Extract the number of favorable, unfavorable, neutral, uninformative pairs.

### Usage

    getCount(object, type)

    ## S4 method for signature 'BuyseRes'
    getCount(object, type)

### Arguments

`object` | an R object of class `BuyseRes`, i.e., output of `BuyseTest`
`type` | the type of pairs to be counted. Can be `"favorable"`, `"unfavorable"`, `neutral`, or `uninf`. Can also be `"all"` to select all of them.

### Value

A `"vector"` containing the number of pairs

[Package BuyseTest version 1.7 Index]